
 .table-wrapper {
            border-radius: 10px;
            border: 1px solid #ddd;
            /* width: 85%; */
            margin: 0 auto;
        }

        .table-fixed-header {
            padding: 10px;
            background-color: #000066;
            border-radius: 10px 10px 0 0;
            border-bottom: 1px solid #ddd;
            font-size: 23px;
            font-weight: normal;
            color: white;
        }

        .table {
            border: solid 1px #ddd;
            margin-bottom: 0;
            border-collapse: collapse;
            border-spacing: 0;
            width: 100%;
        }

        .table-rounded {
            border: none;
        }

        .table-rounded tbody td {
            border: none;
            border-top: solid 1px #ddd;
            background-color: #fff;
            font-size: 16px;
            border-bottom: solid 1px #ddd;
            padding: 15px 20px;
            /* font-weight: bold; */
        }

        .table-rounded tbody tr:last-child td:first-child {
            border-radius: 0 0 0 10px;
        }

        .table-rounded tbody tr:last-child td:last-child {
            border-radius: 0 0 10px 0;
        }

        .rte table thead,
        .table thead {
            background-color: #003399;
            color: #FFF;
        }

        .rte table tbody td,
        .table tbody td {
            font-size: 15px;
        }

        .table__cell--highlighted {
            background-color: #f2f0ee;
            font-size: 20px !important;
            font-weight: bold;
        }